@charset "UTF-8";

.c-header {
  background-color: #e89818;
  padding: 15px 0 17px;

  .l-con{
    max-width: calc(1300px + 50px);
    @media screen and (max-width: 768px) {
      display: flex;
      justify-content: center;
      flex-direction: column;
      height: 75vh;
    }
  }

  .l-row {
    justify-content: center;
  }


  nav {
    a {
      display: block;
      color: #fff;
      font-size: 22px;
      font-weight: 800;
      text-align: center;
      @media screen and (max-width: 1260px) {
        font-size: 20px;
      }
      @media screen and (max-width: 1200px) {
        font-size: 18px;
      }
      @media screen and (max-width: 768px) {
        padding: 20px 0;
      }
    }
  }
}

.c-footer {
  position: relative;
  padding: 30px 0;
  margin-top: 200px;
  background-color: #e89818;
}

.footer-mayo {
  position: absolute;
  width: 100px;
  top: -100px;
  right: 30px;
  @media screen and (max-width: 768px) {
    width: 70px;
    top: -70px;
  }
}

.c-footer-copy {
  color: #fff;
  font-size: 18px;
  text-align: center;
}

/*==============================
_c-triger
===============================*/

.c-triger {
  position: fixed;
  top: 0;
  right: 0;
  width: 45px;
  height: 45px;
  z-index: 9999999;
  cursor: pointer;
  display: none;
  @media screen and (max-width: 768px) {
    display: block;
  }
}


.c-triger-bar {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  margin: 0 auto;
  width: 28px;
  height: 3px;
  background: #e89818;
  display: block;
  z-index: 9999999;
  border-radius: 4px 4px 4px 4px;
  transition: all .4s;
}

.c-triger-bar:nth-of-type(1) {
  top: 11px;
  border-radius: 4px 4px 4px 4px;
}

.c-triger-bar:nth-of-type(2) {
  top: 21px;
  border-radius: 4px 4px 4px 4px;
  transition: all .4s ease;
}

.c-triger-bar:nth-of-type(3) {
  top: 31px;
  border-radius: 4px 4px 4px 4px;
}


.c-triger-bar.active:nth-of-type(1) {
  background: #fff;
  transform: rotate(135deg);
  top: 22px;
}
.c-triger-bar.active:nth-of-type(2) {
  background: #fff;
  transition: all .4s ease;
  opacity: 0;
  right: 40px;
  display: none;
}
.c-triger-bar.active:nth-of-type(3) {
  background: #fff;
  transform: rotate(-135deg);
  top: 22px;
}

@media screen and (max-width: 768px) {
  .c-nav{
    visibility: hidden;
    opacity: 0;
    position: fixed;
    height: 100vh;
    transition: 0.6s cubic-bezier(0.1, 0, 0.07, 1);
    transform: translateX(-20%);
    padding: 50px 15px 100px;
    z-index: 999;
  &.active{
      visibility: visible;
      opacity: 1;
      transform: translateX(0);
    }
  }
}

.c-pop-title {
  color: #fff;
  font-size: 40px;
  line-height: 1.5;
  text-shadow: 2px 2px 4px #000;
  @media screen and (max-width: 768px) {
    font-size: 20px;
  }
}

.c-pop-lead {
  color: #fff;
  font-size: 22px;
  line-height: 1.1;
  margin-bottom: 15px;
  text-shadow: 2px 2px 4px #000;
  @media screen and (max-width: 768px) {
    font-size: 13px;
  }
}

.lb-dataContainer {
  position: absolute;
  bottom: -40px;
  left: 52%;
  transform: translateY(-50%) translateX(-50%);
}

.lb-data .lb-close {
  position: absolute;
  bottom: 0;
  right: 0;
}

.lb-data .lb-details .lb-number {
  display: none!important;
}